/*

	Tasteless Colourless Gum
	2015-05-15

*/


html {
	/*
	border-left: solid #9ecccc 25px;
	border-right: solid #d25349 25px;
	*/
	height: 100%;
	}
body {
	color: #0f0;
	background: #f0f0f0;
	}
#bod {
	margin: 1em 12%;
	}
#bottom {
	padding-top: 2em;
	border-top: dashed #ccc 1px;
	}
p, li {
	line-height: 150%;
	}
ul.nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
ul.nav li {
	margin: 0;
	padding: 0;
	display: inline;
	}
h1 {
	padding-top: 0;
	margin-top: 1em;
	background: transparent;
	}
h2 {
	padding-top: 0;
	margin-top: 2em;
	border-bottom: solid #6a524a 2px;
	}
h1, h2, h3, h4 {
	color: #6a524a;
	background: transparent;
	}
p, li, address {
	color: #000000;
	background: transparent;
	}
h1, h2, h3, h4, p, li, address {
	font-family: Georgia, "Times New Roman", serif;
	}
dt {
	font-weight: bold;
	color: #000000;
	background: transparent;
	}
dd {
	padding-left: 0;
	margin-left: 1em;
	}
div.note {
	color: #000000;
	background: #f5f5f0;
	padding: 10px;
	margin-bottom: 2em;
	}
.note p {
	padding: 0;
	margin: 0 0 1em 0;
	}
pre {
	color: #000000;
	background: #e5e5e0;
	border-top: #c5c5c0 solid 1px;
	border-bottom: #c5c5c0 solid 1px;
	padding: 1em;
	}
q:before {
	content: open-quote;
	}
q:after {
	content: close-quote;
	}
blockquote {
	margin: 2.5em 0;
	padding: 0 5%;
	}
hr, .thumb br, .btn br, #bottom p.nav, .hidden {
	display: none;
	}
address {
	font-style: normal;
	}
a {
	font-weight: bold;
	text-decoration: underline;
	}
a:link {color: #d25349; background: transparent; text-decoration: none;}
a:visited {color: #6a524a; background: transparent;}
a:active {color: #d25349; background: transparent;}
a:hover {color: #d25349; background: transparent; text-decoration: underline;}
.nav a {
	margin: 0 0.2em 0 0;
	padding: 0.2em 0.4em;
	text-decoration: none;
	}
.nav a:link, .nav a:visited,
.nav a:active {color: #6a524a; background: #9ecccc;}
.nav a:hover {color: #6a524a; background: #9ecccc;}
.nav a.cur:link, .nav a.cur:visited {color: #f0f0f0; background: #d25349;}
.thumb img {
	padding: 3px;
	margin: 2px;
	border: solid #999 1px;
	}
.btn a img {
	border: none;
	}
